<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "limit" => 20,
    "page" => 1,
    "job_mode"=> 'COMPLETED',
    "allstatus"=> 100,
    'action'=>WRENCHBOARD_JOB_REPORT
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'tasksreport');

?>

